The application could not be installed: INSTALL_PARSE_FAILED_NO_CERTIFICATES错误

nstallation did not succeed.
The application could not be installed: INSTALL_PARSE_FAILED_NO_CERTIFICATES
APK signature verification failed.

安装没有成功。

无法安装应用程序:安装分析失败没有证书

APK签名验证失败。

解决:
minSdkVersion 22
targetSdkVersion 29
检查机器版本是不是在你项目的范围之内。

qq_35350654
玉念聿辉 回复YibTim: 谢谢
3 个月之前 回复
qq_38666896
TimTer. 回复qq_47890228:app下面的build.gradle的 minSdkVersion 属性
3 个月之前 回复
qq_35350654
玉念聿辉 回复qq_47890228: build.gradle
4 个月之前 回复
qq_47890228
qq_47890228 在哪修改这个
4 个月之前 回复
qq_47890228
qq_47890228 在哪修改这个
4 个月之前 回复

1个回答

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐